SABAYON-APPLY(8)

NAME
sabayon-apply - Apply a sabayon profile to a user.

SYNOPSIS
sabayon-apply

DESCRIPTION
sabayon-apply is a tool to apply a profile created with sabayon . It is typically run as part of the Xsession login scripts.

OPTIONS

profile
    If a profile is manually specified on the command line, that profile mapping will take precedence above the ones in users.xml or groups.xml

FILES

/etc/sabayon/users.xml
    XML file that maps userids to profile mappings

/etc/sabayon/groups.xml
    XML file that maps userids to profile mappings

/etc/sabayon/sabayon-debug-log.conf
    Config file for logging options.

/etc/sabayon/profiles/
    Directory where profiles are stored.

RESOURCES
http://live.gnome.org/Sabayon

COPYING
Copyright © 2007 GNOME Sabayon authors
    This program is Free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
    02110-1301 USA